Subject: Flyer/LW Question
From: [email-masked]
To: [email-masked]
Date: Tue, 25 Jul 1995 21:58:40 -0400

Got a nice call just now from Tony Velez
([email-masked]).  He called to give his
compliments on my Light Speed #1 tutorial and
asked if I knew how to record the results of that
LW tutorial on how to make a B5 Shadow decloak
so that the Flyer could play the anim back.

To the best of my assumptions, I told him to save
his LW anim as either IFFs or Framestores and to
search his Flyer manual for the procedure to import
the singular frames and convert them into a Flyer
clip.

I also told him I would ask all of you how it's REALLY
done, not having a Flyer myself.  Tony has JUST gotten
his Flyer and is quite new to LW animating, too.  ANY
help posted to me ([email-masked]) or to Tony at
his address above, is greatly appreciated!!!  Please do so
within the next 12-24 hrs.  Thanks!

Dean Scott
--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]